# getFooter

@Nullable
@Optional
@Input
open fun getFooter(): @Nullable String

-footer footer

Specifies the footer text to be placed at the bottom of each output file. The footer will be placed to the right of the lower navigation bar. footer may contain HTML tags and white space, though if it does, it must be enclosed in quotes. Any internal quotation marks within footer may have to be escaped.